<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getOtherGangInformation](./bitburner.gang.getotherganginformation.md)

## Gang.getOtherGangInformation() method

Get information about all gangs.

**Signature:**

```typescript
getOtherGangInformation(): Record<string, GangOtherInfoObject>;
```
**Returns:**

Record&lt;string, [GangOtherInfoObject](./bitburner.gangotherinfoobject.md)<!-- -->&gt;

Object containing territory and power information about all gangs, including the player's gang, if any.

## Remarks

RAM cost: 2 GB

Get territory and power information about all gangs.

